AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
MailboxStatusResponse Class
MailboxStatusResponse Constructor
MailboxStatusResponse Fields
MailboxStatusResponse Methods
MailboxStatusResponse Properties

| MailboxStatusResponse Constructor

Initializes a new instance of the MailboxStatusResponse class

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public MailboxStatusResponse()

    Public Sub New

    public:
    MailboxStatusResponse()

    new : unit -> MailboxStatusResponse

See Also

#### Reference

MailboxStatusResponse Class
AsterNET.Manager.Response Namespace